<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Plugin strings are defined here.
 *
 * @package     mod_timetable
 * @category    string
 * @copyright   2020 Raphael Dannecker <raphael.dannecker@steinbeisschule-reutlingen.de>
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Timetable';
$string['modulename'] = 'Timetable';
$string['modulenameplural'] = 'Timetables';
$string['timetablename'] = 'Timetable';
$string['timetablename_help'] = 'Timetable help';
$string['timetablefieldset'] = 'Settings';
$string['timetablesettings'] = 'Timetable settings';
$string['pluginadministration'] = 'Timetable settings';
$string['import_data'] = 'import_data';
$string['labelfnamelesson'] = 'lesson import file';
$string['descfnamelesson'] = 'Absolute path and filename of untis export file lesson.txt';
$string['labelfnamesubst'] = 'substitution import file';
$string['descfnameabs'] = 'Absolute path and filename of untis export file GPU013.TXT';
$string['labelfnameabs'] = 'absence import file';
$string['descfnameabsreas'] = 'Absolute path and filename of untis export file GPU012.TXT';
$string['labelfnameabsreas'] = 'absence reason import file';
$string['descfnametimes'] = 'Absolute path and filename of untis export file time.txt';
$string['labelfnametimes'] = 'time import file';
$string['descfnamesubst'] = 'Absolute path and filename of untis export file GPU014.TXT';
$string['labelfnameteacher'] = 'teacher import file';
$string['descfnameteacher'] = 'Absolute path and filename of untis export file teacher.txt';
$string['labelfnameroom'] = 'room import file';
$string['descfnameroom'] = 'Absolute path and filename of untis export file room.txt';
$string['labelfnameclass'] = 'class import file';
$string['descfnameclass'] = 'Absolute path and filename of untis export file class.txt';
$string['labelnumperiod'] = 'max period';
$string['descnumperiod'] = 'max period per day';
$string['labelsaturday'] = 'saturday';
$string['descsaturday'] = 'enabled if saturday in timetable';
$string['descfnamesroom'] = 'Absolute path and filename of untis export file room.txt';
